Käytät todennäköisesti jotain vanhempaa Pivo-versiota. Aika ajoin saatamme pyytää sinua päivittämään sovelluksesi uusimpaan versioon, jotta voit jatkaa Pivon käyttöä. Tällä varmistamme, että Pivon käyttö on sinulle jatkossakin turvallista ja käyttökokemuksesi on paras mahdollinen.

Kehitämme Pivoa jatkuvasti ja käyttämällä Pivon uusinta versiota, saat Pivosta parhaan hyödyn irti. Suosittelemme, että laitat sovelluskaupastasi automaattiset päivitykset päälle tai päivität käyttämäsi sovellukset säännöllisesti itse.

Etkö löytänyt ratkaisua ongelmaasi? Ota yhteyttä asiakaspalveluumme.

Löysitkö etsimäsi vastauksen?